<Alte::Card @type="primary" as |card|>
  <card.header @title="Foyer fiscal" @titleIcon="users" />
  <card.content>
    <Alte::Card::Body>
      <p class="lead text-right">
        {{#if @simulationRunner.isRunning}}
          <ContentLoader::Text100 /><br />
          <ContentLoader::Text100 />
        {{else}}
          <span class="font-weight-bold">{{t
              "components.taxation.tax-shares.result.tax-shares"
              sharesCount=@simulationRunner.result.taxShares
            }}</span><br />
          {{t
            "components.taxation.tax-shares.result.dependent-people"
            personCount=@simulationRunner.result.dependentPeople
          }}
        {{/if}}
      </p>
      <div class="table-responsive">
        <table class="table">
          <tbody>
            <tr>
              <td>
                {{t
                  "components.taxation.tax-shares.result.header-taxpayers"
                  personCount=@simulationRunner.result.mainPeople
                }}
                {{#if (and @simulationRunner.result.mainAdditionalShares (not @simulationRunner.isRunning))}}
                  <br />{{t "components.taxation.tax-shares.result.additional"}}
                {{/if}}
              </td>
              <td class="text-right">
                {{#if @simulationRunner.isRunning}}
                  <ContentLoader::Text100 />
                {{else}}
                  {{t "components.taxation.tax-shares.result.shares" sharesCount=@simulationRunner.result.mainShares}}
                  {{#if (and @simulationRunner.result.mainAdditionalShares (not @simulationRunner.isRunning))}}
                    <br />{{t
                      "components.taxation.tax-shares.result.shares"
                      sharesCount=@simulationRunner.result.mainAdditionalShares
                    }}
                  {{/if}}
                  <br />
                {{/if}}
              </td>
            </tr>
            {{#if @simulationRunner.result.dependentPeople}}
              <tr>
                <td>
                  {{t
                    "components.taxation.tax-shares.result.header-dependent-people"
                    personCount=@simulationRunner.result.dependentPeople
                  }}
                  {{#if (and @simulationRunner.result.dependentAdditionalShares (not @simulationRunner.isRunning))}}
                    <br />{{t "components.taxation.tax-shares.result.additional"}}
                  {{/if}}
                </td>
                <td class="text-right">
                  {{#if @simulationRunner.isRunning}}
                    <ContentLoader::Text100 />
                  {{else}}
                    {{t
                      "components.taxation.tax-shares.result.shares"
                      sharesCount=@simulationRunner.result.dependentShares
                    }}
                    {{#if (and @simulationRunner.result.dependentAdditionalShares (not @simulationRunner.isRunning))}}
                      <br />{{t
                        "components.taxation.tax-shares.result.shares"
                        sharesCount=@simulationRunner.result.dependentAdditionalShares
                      }}
                    {{/if}}
                  {{/if}}
                </td>
              </tr>
            {{/if}}
          </tbody>
        </table>
      </div>
    </Alte::Card::Body>
  </card.content>
</Alte::Card>